
/*Chosen style*/
.chosen-wrapper {
 position: relative;
  float: left;
  min-width: 400px;
  width: 400px;
  min-height: 60px;
  font-family: 'Roboto';
  color: #777;
  font-weight: 300;
  background-color: #fff;
  box-shadow: 1px 2px 10px -2px rgba(0, 0, 0, 0.3);
  border-radius: 0px;
  transition: all 375ms ease-in-out;

  
/*  margin: 0 auto 25px;
  max-width: 400px;
  position: relative;*/
}
.chosen-wrapper:after {
  pointer-events: none;
  content: "";
  position: absolute;
  top: 32px;
  right: 20px;
  width: 0;
  height: 0;


  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 8px solid rgba(0, 0, 0, 0.5);
  transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  z-index: 9;
}
.chosen-wrapper.is-active:after {
  border-top: 8px solid black;
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.chosen-wrapper .chosen-container .chosen-single {
 
 /* left: 0px;
  top: 0px;
  z-index: 999;
  overflow: hidden;
  height: 70px;
  width: 100%;
  background-color: #fff;
  padding: 0px;
  margin-bottom: 0px;
  margin-top: 0px;
  border-radius: 0px 0px 3px 3px;
  box-shadow: 1px 4px 10px -2px rgba(0, 0, 0, 0.2);
  transition: all 375ms ease-in-out;*/
  border-radius: 0;
  height: 70px;
  /*border: solid 1px #d9d9d9;*/
  background: #fff;
  font-size: 22px;
  color: rgba(0, 0, 0, 0.5);
  padding: 0 30px;
  line-height: 66px;
  transition: all 0.3s ease;
  /*box-shadow: none;*/
  background: #fff;

  box-shadow: 1px 2px 10px -2px rgba(0, 0, 0, 0.3);
  border-radius: 0px;
  transition: all 375ms ease-in-out;
}
.chosen-wrapper .chosen-container .chosen-single b {
  display: none !important;
}
.chosen-wrapper .chosen-container .chosen-single span {
  letter-spacing: 0;
  padding: 0;
  line-height: inherit;
}
.chosen-wrapper .chosen-container.chosen-with-drop .chosen-single {
  /*border-width: 2px 2px 1px;*/
  border-color: #fff  #fff #d9d9d9;
  color: #777;
  background-image: none;
}
.chosen-wrapper .chosen-container.chosen-with-drop .chosen-drop {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);

  box-shadow: 1px 2px 10px -2px rgba(0, 0, 0, 0.3);
  border-radius: 0px;
  transition: all 375ms ease-in-out;

  
background-color: #f5f5f5;
}
.chosen-wrapper .chosen-container.chosen-container-single-nosearch .chosen-search {
  display: none;
}
.chosen-wrapper .chosen-container .chosen-drop {
  letter-spacing: 0;
  border-radius: 0;
  box-shadow: none;
  /*border-width: 0 2px 2px;*/
  border-color: #f5f5f5;
  margin-top: 0;
  -webkit-transition: all 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  -o-transition: all 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: all 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  opacity: 0;
}
.chosen-wrapper .chosen-container .chosen-results {
  font-size: 22px;
  color: #777;
  max-height: 245px;
  margin: 0;
  padding: 0;
}
.chosen-wrapper .chosen-container .chosen-results li {
  padding: 16px 30px 18px;
  margin: 0;
  border-bottom: 1px solid #e5e5e5;
  -webkit-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  -o-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  line-height: 20px;
}
.chosen-wrapper .chosen-container .chosen-results li.highlighted {
  background-color: #eeeeee !important;
  color: #777;
  background-image: none;
}
.chosen-wrapper--style2:after {
  right: 0;
}
.chosen-wrapper--style2:before {
  content: '';
  width: 0;
  border-top: 2px solid #f5f5f5;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  transition: all 0.2s cubic-bezier(0.06, 1, 0.89, 0.85);
}
.chosen-wrapper--style2.is-active:before {
  width: 100%;
}
.chosen-wrapper--style2 .chosen-container .chosen-single {
  border-width: 0 0 2px;
  padding: 0;
}
.chosen-wrapper--style2 .chosen-container.chosen-with-drop .chosen-single {
  border-width: 0 0 2px;
}
.chosen-wrapper--style2 .chosen-container.chosen-with-drop .chosen-drop {
  opacity: 1;
  visibility: visible;
  transform: translateY(5px);
}
.chosen-wrapper--style2 .chosen-container .chosen-drop {
  border-color: #d9d9d9;
  border-top: 2px solid #d9d9d9;
}
.chosen-wrapper--style2 .chosen-container .chosen-results li {
  padding: 16px 15px 18px;
}

/*ScrollBox style*/
.nicescroll-rails {
  border-left: 1px solid #d9d9d9;
  transform: translate(-2px);
  top: 0 !important;
}
.nicescroll-rails .nicescroll-cursors {
  width: 6px !important;
  margin-right: 2px;  
}

.link {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 20px;
}
.link a {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #777;
}
.link .fa {
  font-size: 28px;
  margin-right: 8px;
  color: #777;
}